/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

#slideshow {
	background: none repeat scroll 0 0 #057EC1;
    height: 450px;
    position: relative;
    width: 100%;
    overflow: visible;
}
#slideshow .view-content .views-row {
	position: relative;
	height: 450px;
}
#slideshow div.section{
	margin: 0 auto;
    position: relative;
    text-align: center;
    width: 980px;
	padding-top: 50px;
	overflow:hidden;
}
#slideshow .view-content .views-row img {

}

#slideshow .view-content .views-row .content-slider {

}

#pager_container { margin: 0; padding: 0; position: absolute; bottom: 20px; z-index: 99; right:0px;}
#pager_container a { display: inline-block; width: 22px; height: 18px; background: url(../images/bullets.png) no-repeat; text-indent: -9999px; border: 0; margin: 0 2px; cursor:pointer; }
#pager_container a.selected { background-position: 0 bottom; }


/* Nav left/right */
#slideshow .directional {

position: absolute;  top: 45%;  z-index: 9; cursor: pointer; width: 32px; height: 32px; text-indent: -9999px; border: 0; opacity: 0; -webkit-transition: opacity 200ms ease-in-out; -moz-transition: opacity 200ms ease-in-out; -o-transition: opacity 200ms ease-in-out; transition: opacity 200ms ease-in-out;  line-height: 46px; z-index: 10;
}
#slideshow:hover a.directional {opacity: 0.6;}
#slideshow a.directional:hover {opacity: 1;}
#slideshow a#carousel-next {background-image: url('../images/big-slider-arrow-right.png'); background-repeat: no-repeat; background-position: center center; right: 30px; }
#slideshow a#carousel-prev {background-image: url('../images/big-slider-arrow-left.png'); background-repeat: no-repeat; background-position: center center; left: 30px; }
#slideshow a.directional:hover{background-position: center center !important; }


/* Captions */
.caption { position: absolute; /*  left: 8%; */  top: 40px; z-index: 99; -webkit-box-sizing: border-box;/* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box;/* Firefox, other Gecko */ box-sizing: border-box;/* Opera/IE 8+ */ }
.caption h2 { margin: 0; font-family: "futura-pt", Arial, sans-serif; font-weight: 300; font-style: normal; font-size: 37px; line-height: 37px; text-transform: uppercase; color: #4a4a4a; }
.caption strong { font-family: "futura-pt", Arial, sans-serif; font-weight: 500; font-style: normal; color: #abcb49 }
.caption p {  /* background: #FFF; */ padding: 10px 0px; padding-bottom: 20px; margin: 0; margin-top: 15px; width: 395px; font-family: "futura-pt", Arial, sans-serif; font-weight: 400; font-style: normal; font-size: 17px; line-height: 25px; text-transform: none; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; color: #4A4A4A; }